Dir {
  ArchiveDir ".";
  CacheDir ".";
};

Default {
   Packages::Compress ". gzip bzip2";
   Sources::Compress ". gzip bzip2";
   Contents::Compress ". gzip bzip2";
};

TreeDefault {
   Directory "pool/jessie-$(SECTION)-$(ARCH)";
   SrcDirectory "pool/source/";
   BinCacheDB "pool/jessie-$(SECTION)-$(ARCH)/cachedb.db";
};

Tree "dists/jessie" {
  Sections "main";
  Architectures "armel armhf arm64 i386 amd64 source";
};
